Woocommerce Products Price Bulk Edit <= 2.0 - XSS

2019-08-20T00:00:00
ID WPVDB-ID:9515
Type wpvulndb
Reporter wpvulndb
Modified 2019-11-27T00:00:00

Description

WordPress Vulnerability - Woocommerce Products Price Bulk Edit <= 2.0 - XSS